version: 2.7.0
files:
  - url: bchat-desktop-win-x64-2.7.0.exe
    sha512: nZ6NCJlFn9b83ngfA2wHaXrLGY2bqQcJOzI8p5/j7X0ek9hi0nn14zU0Zgy6y9KHeGOSkm6SRwSSl1ApdGFmlA==
    size: 131334065
path: bchat-desktop-win-x64-2.7.0.exe
sha512: nZ6NCJlFn9b83ngfA2wHaXrLGY2bqQcJOzI8p5/j7X0ek9hi0nn14zU0Zgy6y9KHeGOSkm6SRwSSl1ApdGFmlA==
releaseDate: '2025-10-29T08:14:33.592Z'
